
Foreman - Bug #34249

Host facts are not uploaded to Foreman when host is registered with global registration

01/12/2022 11:05 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases: 3.1.1, 3.2.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2001552 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9028

  

Description

Associated revisions

Revision 8b0f64ad - 01/25/2022 02:01 PM - Leos Stejskal

Fixes #34249 - Update subman facts after host registration

Fix for the issue when hosts registered with subscription-manager

don't have reported any facts.

History

#1 - 01/12/2022 11:05 AM - Leos Stejskal

- Subject changed from Host facts are not uploaded to Foreman when host is registered with global registration

 to Host facts are not uploaded to Foreman when host is registered with global registration

- Category set to Host registration

- Assignee set to Leos Stejskal

- Triaged changed from No to Yes

#2 - 01/12/2022 01:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9028 added

#3 - 01/25/2022 02:01 PM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#4 - 01/25/2022 03:01 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|8b0f64ad38eaa168dabc43d24154da09030f7476.

#5 - 01/26/2022 10:39 AM - Ondřej Ezr

- Fixed in Releases 3.1.1 added
